/* some default styles go in textstyles.css so the editor looks more like the page.*/
/* ******************************************************************** */
/* jquery validate 														 */
/* ******************************************************************** */
.error {
	color:red;
}
/* ******************************************************************** */
/* Clearfix: http://csscreator.com/attributes/containedfloat.php        */
/* ******************************************************************** */
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

/* ******************************************************************** */
/* Common elements 														*/
/* ******************************************************************** */
.contentwrap {
	max-width:960px;
	margin:0 auto;
	padding:0 10px;
	position:relative;
}
.panel {
	padding:100px 0;
}
#content .contentwrap {
	padding-bottom:20px;
}
.no-break {
	white-space:nowrap;
}
/* ******************************************************************** */
/* Header		 														*/
/* ******************************************************************** */
header.top {
	background-color:#007049;
	border-bottom:20px solid #8cc63f;
	color:#ffffff;
	padding:15px;
}
header.top .nav-right {
	position:absolute;
	right:0;
	top:50%;
	height: 50px;
	margin-top: -25px;
}
header.top .social {
	display:inline-block;
	vertical-align:middle;
}
header.top ul {
	display:inline-block;
	padding:0;
	margin:0;
	vertical-align:middle;
	overflow:visible;
}
header.top li ul {
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background-color:#8cc63f;
	width:auto;
	min-width:100%;
	z-index:1000;
}
header.top li li {
	display:block;
}
header.top li li ul {
	left:100%;
	top:0;
}
header.top li:hover > ul {
	display:block;
}
header.top li {
	display:inline-block;
	position:relative;
}
header.top li:hover {
	background-color: #f37421;
}
	
header.top li a {
	display:block;
	color:inherit;
	text-decoration:none;
	padding:20px 15px;
	font-size:16px;
	font-weight:600;
}
@media screen and (max-width: 1024px) {
	header.top .nav-right {
		position:static;
		margin-top:10px;
		text-align:center;
	}
	header.top .social {
		position:absolute;
		top:0;
		right:0;
	}
}
@media screen and (max-width: 650px) {
	header.top .nav-right {
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		top: 45px;
		z-index: 1000;
		background-color:#f37421;
		height:auto;
	}
	header.top .social {
		position: absolute;
		top: 0;
		right: 50px;
	}
	header.top ul,
	header.top li,
	header.top li a {
		display:block;
		text-align:left;
	}
	header.top li:hover > ul {
		display:none;
	}
	header.top li.active > ul {
		display:block;
		position:static;
	}
	header.top ul ul {
		background-color:#007049
	}
	header.top ul ul ul {
		position:static;
		background-color:#ff7049
	}
	header.top li:hover {
		background-color:transparent;
	}
	header.top ul {
		position:relative;
	}
	header.top ul .expand {
		position: absolute;
		top: 0;
		right: 0;
		border-left: 1px solid #030b16;
		height: 62px;
		width: 50px;
		cursor: pointer;
	}
	header.top ul .expand i {
		content:"";
		display: block;
		height: 62px;
		width: 48px;
		background: url('/app/images/menu-drop.png') no-repeat center center;
	}
	.active > .expand i {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	#mobile-menu {
		position: absolute;
		top: 0;
		right: 0;
		background: #f37421 url('/app/images/menu.png') center no-repeat;
		font-size: 24px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		padding: 8px;
		width: 24px;
		height: 24px;
		margin: 10px;
		cursor: pointer;
	}
}
@media screen and (max-width: 480px) {
	header.top .social {
		display:none;
	}
}
/* ******************************************************************** */
/* splash		 														*/
/* ******************************************************************** */
.insta-banner {
	position:relative;
	min-height:600px;
	overflow-x: hidden;
    background:url('/app/images/channels4_banner.jpg') center no-repeat;
    background-size:cover;
}
.insta-banner .banner-head {
	position:absolute;
	top:50%;
	margin-top:-125px;
	max-width:100%;
	height:auto;
	left:0;
	right:0;
	z-index:100;
	text-align:center;
}
.banner-head h1 {
	color:#fff;
	font-size:160px;
	text-shadow: 0 0 19px rgba(0, 0, 0, 0.62);
	margin:0;
}
.banner-head h2 {
	color:#fff;
	background-color:#f37421;
	font-size:50px;
	margin:0;
	display:inline-block;
	font-weight:normal;
	padding:0 10px;
	text-shadow: 0 0 6px rgba(0, 0, 0, 0.50);
}
#instafeed {
	font-size: 0;
	overflow-y: hidden;
}
#instafeed img {
	width: 200px;
	height: 200px;
}
@media screen and (max-width: 1100px) {
	.banner-head h1 {
		font-size:110px;
	}
	.banner-head h2 {
		font-size:40px;
	}
}
@media screen and (max-width: 768px) {
	.insta-banner {
		min-height:0;
	}
	.insta-banner .banner-head {
		top:20px;
		margin-top:0;
	}
	.banner-head h1 {
		font-size:90px;
	}
	.banner-head h2 {
		font-size:30px;
	}
}
@media screen and (max-width: 650px) {
	.banner-head h1 {
		font-size:60px;
	}
	
}
@media screen and (max-width: 400px) {
	.banner-head h1 {
		font-size:40px;
	}
	
}
/* ******************************************************************** */
/* newsfeed		 														*/
/* ******************************************************************** */
.newsfeed {
	background-color:#8cc63f;
	color:#ffffff;
	text-align:center;
}
.newsfeed h2 {
	color:#fff;
	font-size:32px;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
}
.newsfeed .date {
	color:#007049;
	font-size:12px;
}
.newsfeed .button {
	font-size:25px;
	text-transform:uppercase;
	font-weight:bold;
	margin: 10px;
}
/* ******************************************************************** */
/* newsfeed		 														*/
/* ******************************************************************** */
.map {
	height:500px;
	position:relative;
}
.map #map {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:none;
	width:100%;
	height:100%;
}
.map .overlay {
	position:absolute;
	top:50%;
	margin-top:-120px;
	left:0;
	right:0;
	text-align:center;
}
.map h2 {
	font-size:120px;
	color:#007049;
	margin:0;
	font-weight:bold;
}
@media screen and (max-width: 650px) {
	.map h2 {
		font-size:80px;
	}
}
/* ******************************************************************** */
/* news page		 													*/
/* ******************************************************************** */
.news-wrap {
    display:table;
    width:100%;
}
.news-content,
.news-sidebar {
    display: table-cell;
    vertical-align: top;
}
.news-sidebar {
    width:200px;
}
/* ******************************************************************** */
/* social		 														*/
/* ******************************************************************** */
#social .row {
	display:table;
	width:100%;
}
#social .pane {
	display:table-cell;
	width:50%;
	vertical-align:top;
	padding: 20px;
}
#social img.head {
	position:absolute;
}
#social .content {
	margin-left:90px;
	min-height:90px;
	position:relative;
}
#social .loader {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-8px;
	margin-left:-8px;
}
#social .facebook .image {
	width:100%;
	height:200px;
	background-position:center;
	background-size:cover;
}
.facebook .image.video {
    position:relative;
}
.facebook .image.video a:link{
    position: absolute;
    display: block;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-image: url("/app/images/yt-button.svg");
    background-repeat: no-repeat;
    background-size: 90px 90px;
    background-position: center;
}
#social .twitter p,
#social .twitter .date {
	display:inline;
	padding-right:10px;
}
#social .twitter .date {
	color:#00aced;
}
#social .twitter .date {
	font-size:12px;
}
#social .twitter .item {
	margin-bottom:30px;
}
#social .twitter a {
	color:#00aced;
}
@media screen and (max-width: 600px) {
	#social .row {
		display:block;
	}
	#social .pane {
		display:block;
	}
}
/* ******************************************************************** */
/* Contact		 														*/
/* ******************************************************************** */
#contact {
	background-color:#007049;
	color:#f2f2f2;
	text-align:center;
}
#contact h2,
#contact label,
#contact .label {
	color:#f37421;
}
#contact label.error {
	color:#fff;
}
#contact h2 {
	font-size:120px;
	margin:20px;
	font-weight:bold;
}
#contact label {
	display:block;
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;
}
#contact .label {
	font-weight:bold;
}
#contact .row {
	display:table;
	width:100%;
}
#contact .pane {
	display:table-cell;
	vertical-align:top;
	text-align:left;
	padding:10px;
	width:33%;
}
#contact .pane iframe {
	weight:100%;
	height:500px;
}
#contact .button {
	font-size: 25px;
	text-transform: uppercase;
	font-weight: bold;
}
#contact input[type='text'],
#contact input[type='email'],
#contact textarea {
	width:100%;
	border:none;
	background:#fff;
	color:#000;
}
#contact input[type='text'],
#contact input[type='email'] {
	height:50px;
}
#contact textarea {
	height:150px;
}
#contact .social {
	padding:30px 0;
	display:block;
}
@media screen and (max-width: 650px) {
	#contact h2 {
		font-size:80px;
	}
	#contact .row {
		display:block;
	}
	#contact .pane {
		display:block;
		width:auto;
	}
}
/* ******************************************************************** */
/* Footer		 														*/
/* ******************************************************************** */
footer.bottom {
	padding-top:10px;
	padding-bottom:30px;
	background-color:#f37421;
	color:#f2f2f2;
	min-height:60px;
}
footer.bottom .copyright {
	margin-right: 110px;
}
footer.bottom .bykeo {
	position: absolute;
	right:10px;
	top:0;
}

.bykeo a {
	text-decoration:none;
	color:#fff;
}
.bykeo img {
	vertical-align:middle;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.bykeo a:hover img {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
/* ******************************************************************** */
/* community	 														*/
/* ******************************************************************** */
#map_canvas {
	height:600px;
}